[Snort-users] Two items that are hard to digest...

Chris Reid Chris.Reid at ...2817...
Thu Apr 17 10:55:08 EDT 2003


Sorry.  Clarification is needed, on my part.  I was only referring to the
"2.0.0" versus "2.0.0rc5", *nix versus Win32 portion of the thread.
Suitable appologies offered.

Chris Reid



----- Original Message -----
From: "Sam Evans" <sam at ...5202...>
To: "Chris Reid" <Chris.Reid at ...2817...>
Cc: <snort-users at lists.sourceforge.net>
Sent: Thursday, April 17, 2003 11:45 AM
Subject: Re: [Snort-users] Two items that are hard to digest...


>
>
> On Thu, 17 Apr 2003, Chris Reid wrote:
>
>
> - SNIP -
> >
> > So, I suggest we all walk away from this thread now...
>
> Ok, but what about the lack of patch issue for versions of snort older
> than 2.0.0 ??  I still think that forcing people to upgrade to snort 2.0.0
> and not releasing a patch to fix a vulnerability is bad karma....
>
>
>





More information about the Snort-users mailing list